html, body {
 
 overflow-x: hidden!important;
}

body {
  font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: .9rem;
    color:#545b62;
} 


      /* Browser */
  @media only screen and (min-width: 600px) { 
           #MobileHead {
            display: none!important;;
           }
           .sliderhead {
            display: block!important;
           }
          .carousel {
            height:82vh!important;
          }
  } 
  /* Mobile */
   @media only screen and (max-width:600px){
           #MobileHead {
            display: block!important;;
           }
           .sliderhead {
            display: none!important;
           }
           #sliderProcess .carousel-control-prev, .carousel-control-next {
            width:32px!important; 
            height:32px!important;
           }
           .carousel-caption {
              left:15%!important; right:15%!important;
           }
           .carousel-caption > h1 , h3 {
            font-size:1rem!important;
           }
           .carousel-caption {
            top:10!important;
           }
           .owl-item > .item > p {
            font-size:.8rem!important;
           }           
           .carousel  { 
           height:62vh!important;
            }
        .nav-link {
            padding: .8rem 1rem!important;
        }
        .dropdown-item {
         padding : .8rem 1.5rem!important;   
        }
  } 
  
  nav.fixed-top { 
    animation: smoothScroll 1s forwards;

}
      @keyframes smoothScroll {
        0% {
          transform: translateY(-50px);
        }
        100% {
          transform: translateY(0px);
        }
      }

.simplefilter > li {
  margin-bottom:5px;
}
.fa , .fas , .far  {
  color:#0086bc;
}
.hrban {
  width:50%; 
  border:2px solid rgba(0,0,0,.1);
}
.carousel {
  overflow: hidden;
}
.carousel-item img {
  min-height: 100vh;
  min-width: auto;
-webkit-filter: contrast(120%);
filter: contrast(120%);
}
header {
  height:500px;
  position: relative;
}
.superText {
      vertical-align: super;
}
#preloader {
position: fixed; 
left: 0;
 top: 0;
 z-index: 99999;
 width: 100%;
 height: 100%;
 overflow: visible;
background: rgb(103, 109, 137,1) url('/assets/images/satellite.gif') no-repeat center center;
       }

.nonselect {
  user-select: none;
}
.bg-dark { 
background: black!important;  /* fallback for old browsers */


  }

  .colorch {
    color:#f16338!important;
    text-decoration: none;
  }
.navbar-dark .navbar-nav .nav-link { color:#fff!important; }

  .sendmail {
  	background: url('/assets/images/dot_forlong.png') repeat-x;
  }
  .customer {
    padding: 80px 0px 80px
     }
     .navbar-dark .navbar-nav .nav-link{
    border-right: 0.8px solid #f8f9fa5c;
    
}
.dip {
  display: none;
}
      .form-group {
    margin-bottom: .2rem!important;
        }

.p9 {
      padding-top: 6rem!important;
}

.moreinfo:hover {
      margin-right:30px;
      -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.thiscard , .thiscardservices {
      box-shadow: 0px 0px 5px 0px rgba(222, 222, 222, 1);
    
          margin-bottom:1.5rem!important;
              transform: translateY(0px)!important;
              transition: all 0.2s ease-in-out 0s;

}
.thiscardsub {
        padding: 25px;
        text-align: center;
        color:#212529!important;
        
}
.thiscard:hover {
      box-shadow: 0px 2px 3px 3px rgba(222, 222, 222, 1);
      transform: translateY(-8px)!important;
}
span.change , h1.header , h2.frkt {
      font-size: 2.572rem;
      line-height: 1.14;
        font-weight: 800;
        color:#495057;
        display:inline;
  
 }

 .sliderPosition {
      position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
    z-index: 1030;
    background-color: #fff;
    border-top: 5px solid #0079a9;
 }

 h1.header-two { 
    font-size: 1.30rem;
		font-weight: 700;
		color:white;
  }
 .btn-outline-info {
  color: #f16338!important;
		border-color: #f16338!important;
 }
.btn-outline-info:hover  { 
      background-color:#f16338!important;
	color:white!important;

 }
 .dLink{
  border-left: 0.8px solid #f8f9fa5c;
 }
  h3 {
 	color:#495057;
 }
 span.change {
      color:#0086bc!important;
}
section .message-box { 
		background-image: 
 }


.isbirlik {
	border-top: .1em solid;
}
.foot {
	padding: 50px 0px 30px;
}

.centeredButton {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 80px;
    transform: translate(-50%, 100%);
}

section.banner {
  padding:15px;
background-color: #f7f7f7;
      max-height: 100%;

    min-height: 200px;
        -webkit-filter: grayscale(10%); /* Safari 6.0 - 9.0 */
    filter: grayscale(10%);
   }

   section.breadcrumb {
  padding:80px 0px;
  background-image: url('/assets/images/breadcrumb.jpg');
  background-repeat: no-repeat;
      max-height: 100%;
    background-size: cover;
    min-height: 200px;
        -webkit-filter: grayscale(10%); /* Safari 6.0 - 9.0 */
    filter: grayscale(10%);

   }


.counters {
  font-size: 3.462rem;
     background: #f16338;  /* fallback for old browsers */
border-radius: 8%;
  width: 100%;
  height:100%;
  color:#fff!important;
  padding: 20px;
  font-weight: 800;
}
label.info {
  font-size:2.212rem!important;
}

a.bread {
text-decoration: none; color:#fff!important;
}

hr.tall {
      background-image: linear-gradient(to left, transparent,  #0079a9, transparent);
    border: 0;
    height: 1px;
        margin:24px 0;
}

.overlay {
      background: transparent url('/assets/overlays/02.png') repeat 0 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.overlaytext {   z-index:20;  position: absolute; margin-left: auto;
margin-right: auto;
left: 0;
right: 0; 
}

.wodry , .wodryB{
  padding-left: 5px;
  padding-right: 5px;
  border:1px solid #f16338;
  color:#f16338;
  font-weight: 700;
  margin:0 5px 0 5px;
}

.card-header { 
    background-color: #fefffa!important;
    border-bottom: 1px solid #f8f9fa!important;
    padding: 3!important;

 }
.btn-link { 
    color:#212529!important;
    font-weight: 700;
    vertical-align: super;
    text-decoration: none!important;
 }
.rotatespin {
      -webkit-animation:spin 45s linear infinite;
    -moz-animation:spin 45s linear infinite;
    animation:spin 45s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
}

.footicon > p > i {
  color:#0079a9!important;
}
.list-group-flush .list-group-item > a {
  color:#545b62!important;
}
.list-group-flush .list-group-item > a > i {
  color:#0079a9!important;
}
.owl-carousel .owl-nav button.owl-next{ 
        outline:none;
    right: 0!important;
 }
 .owl-carousel .owl-nav button.owl-next > i , .owl-carousel .owl-nav button.owl-prev > i {
      color:white!important;
 }
.owl-carousel .owl-nav button.owl-prev { 
      outline:none;
    left: 0!important;
  }
  .owl-carousel .owl-nav button.owl-prev , .owl-carousel .owl-nav button.owl-next{   
      position: absolute!important;
    border-radius: 50%!important;
    width: 50px!important;
    height: 50px!important;
    text-align: center!important;
    background: #0079a9!important;
     top: 20%!important;
 }

 .scroll-down {
  opacity: 1;
  -webkit-transition: all .5s ease-in 3s;
  transition: all .5s ease-in 3s;
}
nav.clone {
    position:fixed;
    top:-420px;
    left: 0;
    right: 0;
    z-index:1020;
    transition:0.5s top cubic-bezier(.3,.73,.3,.74);
}
body.down nav.clone {
    top:0;
}

.form-control {
    font-size: .9rem!important;
 }
.scroll-down {
  position: absolute;
  top: 60%;
  left: 49%;
  display: block;
  width: 32px;
  height: 32px;
  border: 2px solid #FFF;
  background-size: 14px auto;
  border-radius: 50%;
  z-index: 2;
  -webkit-animation: bounceY 2s infinite 2s;
  animation: bounceY 2s infinite 2s;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid white;
    border-width: 0px 0 2px 2px;
}

@keyframes bounceY {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}
   .fade {
    transition: opacity .55s linear;
    }
    .modal-open {
        overflow-y: scroll!important;
    }
.carousel-caption {
  top:15%!important;
  left: -15%;
}
.carousel-caption > h1 {
  color:#FFC107;
}
.navbar {
      box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.13);
}
.backgY {
  background-color:  #0079a9!important;
}
.navLogo:before {
  content: '';
    width: 30px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -15px;
    -webkit-transform: skewX(16deg);
    transform: skewX(16deg);
    background: #fff;
    z-index: 2;
}

.navLogo:after {
      content: '';
    width: 30px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -22px;
    -webkit-transform: skewX(16deg);
    transform: skewX(16deg);
    background: #0079a9;
    z-index: 1;
    box-shadow: 0 -5px 0 #0079a9;
}


footer.page-footer .footer-copyright {
    overflow: hidden;
    background-color: rgba(0,0,0,.2);
    color: rgba(255,255,255,.6);
}
footer.page-footer a  {
    color: #fff;
    text-decoration: none;
}
footer.page-footer {
    bottom: 0;
    color: #fff;
}
.nav-link {
  color:#262626;
}

.unique-color-dark {
    background-color: #1c2331!important;
}
.font-weight-bold {
    font-weight: 700!important;
}
p.bB_ { 
      margin-bottom: -1rem;
      
    }

  #sliderProcess .carousel-control-prev { 
    left:3%;
  }

  #sliderProcess .carousel-control-next {
    right: 3%;
  }

  #sliderProcess .carousel-control-prev , .carousel-control-next {
    background: none;
    width: 66px;
    height: 66px;
    font-size: 16px;
    line-height: 66px;
    color: #FFFFFF;
    background: rgba(255, 255, 255, 0.3785);
    visibility: visible !important;
    opacity: 1;
    font-weight: normal;
    margin-top: -33px;
    border-radius: 50%;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    top: 50%;
    z-index: 99;
}

.btn-outline-success:hover {
  color:#fff!important;
    background-color: #0079a9!important;
    border-color: #0079a9!important;
}
.btn-outline-success {
    color: #0079a9!important;
    border-color: #0079a9!important;
    }
    .card-body {
      background-color: #fefffa!important;
    }
.scroll-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #0079a9;
    font-size: 17px;
    line-height: 50px;
    border-radius: 50%;
  }

  div.ucgen {
   border-color:  transparent  transparent transparent white;
   border-style: solid;
   border-width: 52px 0px 0px 52px;
   width: 0px;
   height: 0px;
   position: absolute;
   left:0;
   user-select: none!important;
  
}

div.ucgen-2 {
   border-color:  transparent white transparent  transparent ;
   border-style: solid;
   border-width: 52px 52px 0px 0px;
   width: 0px;
   height: 0px;
   position: absolute;
   right:0;
   user-select: none!important;
   


}

 .btn-success {
    color: #fff;
    background-color: #0086bc!important;
    border-color:  #0086bc!important;
}
.dropdown-menu { 
  font-size:.9rem!important;
  background-color: #0086bc;
  
 }
 .dropdown-divider {
  border:1px solid rgba(0,0,0,.15)
 }

.dropdown-item {
  color: #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0086bc;
  }
  .form-group {
    margin-bottom: .6rem!important;
  }